
DROP TABLE IF EXISTS "extensions" CASCADE;

CREATE TABLE extensions (
 "id" SERIAL,
 "commented" INTEGER NOT NULL DEFAULT 0,
 "context" VARCHAR(39) NOT NULL DEFAULT '',
 "exten" VARCHAR(40) NOT NULL DEFAULT '',
 "type" VARCHAR(80) NOT NULL,
 "typeval" VARCHAR(255) NOT NULL DEFAULT '',
 PRIMARY KEY("id")
);
